Subject: bug#24091: 24.5; High CPU usage at startup while hidden

From: [email-masked]
Date: Tue, 17 Jan 2017 21:21:20 -0500

Eli Zaretskii <[email-masked]> writes:

>> From: Ken Raeburn <[email-masked]>
>> Given that we
>> should redraw things on expose events anyway, I’m not sure it'll
>> matter, unless someone’s following up a call to make-frame-visible
>> with some other action that needs to be delayed until after the
>> window is actually visible.

Do we know about any operations that require the frame be visible?  What
happens when they're run with an invisible frame?  Error?  Corrupted
display?  Hang?